#dtHoje{
  font-weight:700!important;
  text-decoration:underline!important;
  font-size:1.3em!important;
}
table tr:hover td{
  background-color: initial;
}
#dtCalendarioPeriodo{
  border-radius: 10px!important;
 font-size: 1.8rem!important;
 padding: 5px!important;
 padding-left: 10px!important;
 letter-spacing: 2px!important;
 margin-top:10px!important;
 width: auto!important;
     display: inline-block!important;
     font-family:"Oswald",sans-serif;
     border:2px solid #582e18;
}
#calendario-section p{
  font-family:"Oswald",sans-serif;
  text-transform:uppercase;
  letter-spacing:2px;
  font-size: 1rem!important;
  color: #fff;
  text-align:left;
  margin-bottom: 15px;
}
#calendario-section img.ui-datepicker-trigger{
  margin-left: -48px!important;
margin-top: -6px!important;
}

.ui-datepicker{
  width:22em!important;
}
.ui-widget.ui-widget-content{
  border:0px!important;
}

.ui-widget-header{
  border:0px!important;
}

.ui-widget-header{
  background: rgba(0, 0, 0,.2)!important;
}
.ui-datepicker .ui-datepicker-title{
  font-family:"Lato",sans-serif!important;
  text-transform:uppercase!important;
  letter-spacing:2px!important;
}

.ui-datepicker th {
font-family:"Lato",sans-serif!important;
}
.ui-state-default, .ui-widget-content .ui-state-default{
  border:0px !important;
  background:transparent!important;
  text-align: center!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
color:#fff!important;
}
.ui-state-default{text-align:center!important;}

#gmTbPeriodos{
 width:100%!important;
}

.lnctHeader th{
  padding:10px!important;
}
.lncatlpe, .lncatlpert {
  background:#fff!important;
}
.lncatlpe td, .lncatlpert td {color:#777!important;
  padding: 10px!important;
  font-size: 1.3em!important;
}
.lncatlpert td{
  padding: 10px!important;
  font-size: 1em!important;
  text-align: center!important;
  text-transform:uppercase!important;
  letter-spacing:1px!important;
  font-weight:700!important;
}

#calendario-section p.lblcalendariogm{
  padding:4px!important;
  width: 100%!important;
  margin-top:2%!important;
  background-image: -moz-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;
    background-image: -webkit-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;
    background-image: -ms-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;
    text-align:center;
}
.ui-state-active, body .ui-widget-content .ui-state-active, .lnctHeader {
  background-image: -moz-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;
    background-image: -webkit-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;
    background-image: -ms-linear-gradient(30deg, #582e18 0, #6b3d22 82%)!important;!important;
}
.texto-calendario p{
  margin:0px!important;
  text-align: center!important;
}

table tr td{background:#fff!important;
  font-size: 1.2rem;
  color: #000;
  font-family: "Oswald",sans-serif;
  text-align: left;}

span.dropcap2{
  font-family:"Oswald",sans-serif;
  font-style:normal;
}
.carousel-subtitle, .title-section h2{
  font-family:"Oswald",sans-serif;
}
@media screen and (max-width:600px){
  .lncatlpe td{
    font-size:1em!important;
  }
  #dtCalendarioPeriodo{
    padding-left:10px!important;
    padding-right:20px!important;
  }
  .texto-calendario{
  margin-top:20px!important;
  }
  #calendario-section .texto-calendario p{
    font-size:1.2rem!important;
  }
  .ui-datepicker{
    width: 100%!important;
    left: 0px!important;
  }
  #calendario-section{
    padding:0px 10px;
  }
}
